<!DOCTYPE html>
<html lang=en>
<head>
<title>News Page</title>
<style>
body {
    color: #999999;
    font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Geneva, Verdana, sans-serif;
    margin: 0;
    padding: 20px;
    font-size: 12pt;
}
.logo {
    margin: auto;
    display: block;
}
.block {
    width: 90%;
    padding: 12px;
    margin: 0 0 10px 0;
    background: url(block_bg.png);
}
h1 {
    font-size: 100%;
    color: #4bb7b9;
    margin: 0 0 8px 0;
    padding: 0;
}
ul {
    margin: 0;
    padding: 0 0 0 15px;
}
a {
   color: #3787e6;  
} 
li {
    margin: 0;
    padding: 0;
}
</style>
</head>
<div>
    <img src="logo.png" class="logo" alt="Satisfaction">	

<div class="block">
    <h2>NOTICE!</h2>
    <h2>Major Progress (4/7 [Server Creation])</h2>
    <h2>Minor Progress (~50%)</h2>
    <h1>Satisfaction 1.12.2</h1>
    Satisfaction 1.12.2 is under works and no longer requrires a code to play! Currently the server is intermitant but expect updates to happen quickly! ALSO The server will be the first to receve configuation (step 4) and optimisations (step 5) but if you're framerate is gets too bad let me know and i'll see what i can do. Once 1.12.2 is compleate the 1.7.10 server will be archived and the pack will be taken offline (but will still be playable if you've allready downloaded it). Finaly, unlike 1.7.10 the new pack (1.12.2) requires a somewhat decent computer, so if you have a low end computer you'll need to either update your pc or put up with the bad framerate
</div>
<div class="block">
    <h2>IMPORTANT!</h2>
    <h1>Discord</h1>
    we have a discord server, joining is required <strong><a href="https://discord.gg/eSTAM7q">Join by clicking here</a></strong>
</div>
<div class="block">
    <h1>More Networking!</h1>
    I've upgraded the server with some more tweaking as well as getting a proper internet connection so alot of the lag previously experiensed should be gone now as long as the device you use was made in the last five years. This should make gameplay way more stable. a lot more enjoyable and compatable with a wider range of devices so more people should be able to play at the same time. 
</div>
<div class="block">
    <h2>IMPORTANT!</h2>
    <h1>Discord</h1>
    we have a discord server, joining is required <strong><a href="https://discord.gg/eSTAM7q">Join by clicking here</a></strong>
</div>
<div class="block">
    <h1>More Networking!</h1>
    I've upgraded the server with some more tweaking as well as getting a proper internet connection so alot of the lag previously experiensed should be gone now as long as the device you use was made in the last five years. This should make gameplay way more stable. a lot more enjoyable and compatable with a wider range of devices so more people should be able to play at the same time. 
</div>
<div class="block">
    <h1>Update 4.5.6</h1>
    A new version of the launcher is out as well as an update for the 1.7.10 pack, a few more mods where added and the server should see some more optimisations when it's back in use. Speaking of which, some ground work was put in place and the server should be able to run 24/7, if there is a request for it. finally; unless requested, no more mods will be added to the 1.7.10 pack and some of the obselete and unused will be removed to speed things up at a later date. This in turn means the world will be reset when optimisations are finished but from that point on the world is permanent. don't let this discorage you from playing the current map though, if you want you're house/mine/whatever to be transfered over send me a message on discord
</div>
<div class="block">
    <h1>Dns update</h1>
    I've been doing some fiddling with the server and it should see some optimisations soon. Also a few more mods was added and some setting where tweeked, so it's time to update!
</div>
<div class="block">
    <h1>Minecraft 1.7.10</h1>
    Well I managed to recover the old 1.7.10 server but I already updated the server to 1.10 so I'm making a second pack. This means it should be ready to play by the time you update.
</div>

<div class="block">
    <h1><i>Well here we are</i></h1>
	After a lots of hard work and setup later we <i>finally</i> have a working server and new fancy launcher to go with it. keep in mind this is still in the testing phase and there's still a lot more work to be done!
</div>
</div>
</body>
</html>
